<ion-view title="Mayo" id="page204">
  <ion-content padding="true" class="has-header">
    <h1 id="mayo-heading192" style="color:#000000;text-align:center;">Mayo</h1>
    <div>
      <img src="img/VUZLwNKnRw2SJN7BLzz0_Mayo.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="mayo-markdown168" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en '5' o con los dedos ligeramente flexionados, excepto el pulgar, los bordes externos hacia adelante y las palmas enfrentadas se tocan varias veces por las bases de las manos.</p>
    </div>
    <a ui-sref="junio()" id="mayo-button449" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="abril()" id="mayo-button450" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>